LVMDBUSD(8)

NAME
lvmdbusd — LVM D-Bus daemon

SYNOPSIS
lvmdbusd [--debug] [--udev]

DESCRIPTION
lvmdbusd is a service which provides a D-Bus API to the logical volume manager (LVM). Run lvmdbusd(8) as root.

OPTIONS

--debug
    Enable debug statements

--udev
    Use udev events to trigger updates

SEE ALSO
dbus-send(1), lvm(8)